Bug 59897 - RFE: Support LvR RPMCANONVENDOR macro
Summary: RFE: Support LvR RPMCANONVENDOR macro
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-14 16:43 UTC by R P Herrold
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-14 16:43:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2002-02-14 16:43:22 UTC
Summarizing a email exchange, LvR -- Linux via RPM -- is close to formal release
 of product, and has conformed to the RPM model of an /etc/lvr-release semaphore 
file and package.  While a non-commercial distribution, it seeks a  
RPMCANONVENDOR macro tag assignment, consistent with other commercial vendors.

Quoting the project lead:

If Jeff can do this, I would appreciate it, with one small modification:

"test -f /etc/lvr-release &&          RPMCANONVENDOR=lvr"

in file: rpm/configure.in

Comment 1 Jeff Johnson 2002-02-24 17:15:25 UTC
Checked into rpm-4.1. Dunno if it really matters ...


Note You need to log in before you can comment on or make changes to this bug.